$(document).on('click', '.ph span.clickable', function(e){
    var $this = $(this);
	if(!$this.hasClass('panel-collapsed')) {
		$this.parents('.pp').find('.pb ').slideUp();
		$this.addClass('panel-collapsed');
		$this.find('i').removeClass('fa fa-minus').addClass('fa fa-plus');
	} else {
		$this.parents('.pp').find('.pb').slideDown();
		$this.removeClass('panel-collapsed');
		$this.find('i').removeClass('fa fa-plus').addClass('fa fa-minus');
	}
})